---
let {url, color} = Astro.props;
---
<div class={`flex flex-row justify-center content-center text-center items-center w-full ${color} hover:border-t-4 border-blue-300`}>
    <a href={url} class="none p-4 text-white font-medium"><slot/></a>
</div>
